## tmux 1.3

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-# $Id: Makefile,v 1.153 2009/11/05 12:30:55 tcunha Exp $
+# $Id: Makefile,v 1.160 2010/07/18 13:36:52 tcunha Exp $
 #
 # Copyright (c) 2009 Nicholas Marriott <nicm@users.sourceforge.net>
 #
@@ -18,7 +18,7 @@
 .SUFFIXES: .c .o
 .PHONY: clean
 
-VERSION= 1.1
+VERSION= 1.3
 
 #FDEBUG= 1
 
@@ -48,11 +48,12 @@
 .endif
 
 PREFIX?= /usr/local
-INSTALLDIR= install -d
-INSTALLBIN= install -g bin -o root -m 555
-INSTALLMAN= install -g bin -o root -m 444
+INSTALL?= install
+INSTALLDIR= ${INSTALL} -d
+INSTALLBIN= ${INSTALL} -m 555
+INSTALLMAN= ${INSTALL} -m 444
 
-SRCS!= echo *.c|sed 's|osdep-[a-z0-9]*.c||g'
+SRCS!= echo *.c|LC_ALL=C sed 's|osdep-[a-z0-9]*.c||g'
 .include "config.mk"
 OBJS= ${SRCS:S/.c/.o/}
