=== debian/changelog ===
tmux (1.3-2+squeeze1) stable-security; urgency=high

  * Fix "Incorrect dropping of privileges allows users to obtain utmp
    group privileges" by adjusting patch 04_drop_unnecessary_privileges.diff 
    to drop privileges at the caller side (Closes: #620304).

 -- Karl Ferdinand Ebert <kfebert@gmail.com>  Mon, 04 Apr 2011 23:11:12 +0200

tmux (1.3-2) unstable; urgency=low

  [ Karl Ferdinand Ebert ]
  * Fix "/usr/bin/tmux: tmux crashes on attach-session" by deactivating
    06_hardening_write_return.diff patch (Closes: #603542)
  * Fix FTBFS on hurd-i386, MAXHOSTNAMELEN isn't defined there.
  * Bump to standard version 3.9.1 (no changes needed).

  [ Romain Francoise ]
  * Combine upstream patches in a single 99_upstream.diff file.
  * Fix reference to /tmp as socket directory in the man page; we use
    /var/run/tmux.

 -- Karl Ferdinand Ebert <kfebert@gmail.com>  Tue, 16 Nov 2010 22:29:30 +0100

tmux (1.3-1) unstable; urgency=low

  * New upstream version, fixes "tmux does not refresh console" (Closes:
    #575193).
  * Drop cherry-picked patches from upstream: 08_avoid_double_free.diff,
    09_show_dead_windows.diff and 11_fix_crash_multiple_commands.diff.
  * Include cherry-picked patches from upstream: 13_server-client.c.diff,
    14_server-window.c.diff and 15_window-copy.c.diff.
  * Refresh rest of patches.
  * Update debian/copyright.
  * Bump to standard version 3.9.0, no changes needed.
  * Document server protocol change in NEWS.Debian.

 -- Karl Ferdinand Ebert <kfebert@gmail.com>  Fri, 23 Jul 2010 08:09:03 +0200

tmux (1.2-4) unstable; urgency=low

  * Add patch 11_fix_crash_multiple_commands.diff from upstream CVS.

 -- Karl Ferdinand Ebert <kfebert@gmail.com>  Wed, 05 May 2010 12:53:51 +0200

tmux (1.2-3) unstable; urgency=low

  * Drop 10_no_zombies.diff, it causes a regression far worse than the bug
    it fixes (closes: #579353).

 -- Romain Francoise <rfrancoise@debian.org>  Tue, 27 Apr 2010 18:57:03 +0200

tmux (1.2-2) unstable; urgency=low

  * Make Homepage point to the website, not the SF project page.
  * Add patches 09_show_dead_windows.diff and 10_no_zombies.diff, both
    cherry-picked from upstream CVS.

 -- Romain Francoise <rfrancoise@debian.org>  Sun, 25 Apr 2010 15:59:14 +0200

tmux (1.2-1) unstable; urgency=low

  [ Karl Ferdinand Ebert ]
  * New upstream release, fixes "cannot find opposite of break-window"
    (Closes: #573616, #575989)
  * New build-depend on libevent-dev as upstream needs this now.
  * Bump to standard version 3.8.4 (no changes needed), adopted new source
    format and switched parts of debian/rules to dh_auto_*.
  * Add year 2010 to debian/copyright.
  * Refreshed patch 06_hardening_write_return.diff with help from Micah Cowan.
  * Add hardening-wrapper to build-depends (Closes: #576157)

  [ Romain Francoise ]
  * Add myself to Uploaders.
  * Add Vcs-Browser and Vcs-Git fields in debian/control.
  * Use hardening-includes rather than hardening-wrapper.
  * Simplify debian/rules further using dh(1).
  * Bump debhelper build-depends to >= 7.0.50~ for dh overrides.
  * Add debian/patches/08_avoid_double_free.diff.

 -- Romain Francoise <rfrancoise@debian.org>  Wed, 14 Apr 2010 21:50:36 +0200

tmux (1.1-1) unstable; urgency=low

  [ Karl Ferdinand Ebert ]
  * New upstream release fixes "tmux does not support screen-256color like
    it claims". Thanks very much Tim Allen for pointing this out.
    (Closes: #550701).

 -- Karl Ferdinand Ebert <kfebert@gmail.com>  Fri, 06 Nov 2009 17:03:29 +0100

tmux (1.0-1) unstable; urgency=low

  * New upstream release
  	+ fixes "add a setenv command like in Screen" (Closes: #531151)
  	+ and "Omit tmux-generated line-wrapping newlines from paste buffer"
    (Closes: #531497)
  * Fix lintian info with 07_fix_hyphen.diff.

 -- Karl Ferdinand Ebert <kfebert@gmail.com>  Thu, 24 Sep 2009 09:52:15 +0200

tmux (0.9-2) unstable; urgency=low

  * Fixing FTBFS for kfreebsd and hurd with 05_build_kfreebsd_hurd.dpatch
  * with DEB_BUILD_HARDENING=1 detected minor unchecked return values, fixed
    with 06_hardening_write_return.dpatch
  * added README.source from azureus package to satisfy lintian

 -- Karl Ferdinand Ebert <kfebert@gmail.com>  Wed, 26 Aug 2009 18:43:47 +0200

tmux (0.9-1) unstable; urgency=low

  * New upstream release (Closes: #536087)
  * better handling of UTF8, therefore dropping hint in README.Debian
  * Dropping patch 01_fix_wring_location (applied upstream)
  * Modified patches 02_fix_wring_location and
    03_proper_socket_handling to fit in.

 -- Karl Ferdinand Ebert <kfebert@gmail.com>  Tue, 07 Jul 2009 17:05:31 +0200

tmux (0.8-5) unstable; urgency=low

  * Fix "Bad sockethandling" sockets are now created in /var/run/tmux with
    sgid flag and utmp group. Modified program drops these privileges
    immediately. (Closes: #529082)
  * contains now a README.Debian as a hint for UTF-8
  * using dpatch system and a clean debian/rules
  * mentioned scripts from screen in debian/copyright which cover now an
    init-script that cleans /var/run/tmux after reboot

 -- Karl Ferdinand Ebert <kfebert@gmail.com>  Sun, 17 May 2009 21:24:02 +0200

tmux (0.8-4) unstable; urgency=low

  * included statement towards BSD-2,BSD-3 in debian/copyright
  * filed a bugreport (Closes: #519339: ITP: tmux -- an alternative to
    screen, licensed under BSD)

 -- Karl Ferdinand Ebert <kfebert@gmail.com>  Sun, 26 Apr 2009 08:12:03 +0200

tmux (0.8-3) unstable; urgency=low

  * corrected debian/copyright file

 -- Karl Ferdinand Ebert <kfebert@gmail.com>  Sat, 25 Apr 2009 19:40:55 +0200

tmux (0.8-2) unstable; urgency=low

  * changed debian/rules

 -- Karl Ferdinand Ebert <kfebert@gmail.com>  Sat, 25 Apr 2009 17:04:33 +0200

tmux (0.8-1) unstable; urgency=low

  * New upstream release

 -- Karl Ferdinand Ebert <kfebert@gmail.com>  Fri, 24 Apr 2009 16:33:16 +0200

tmux (0.7-3) unstable; urgency=low

  * extended documentation and long description
  * mentioned BSD license in debian/copyright

