=== debian/control ===
Source: tmux
Section: admin
Priority: optional
Maintainer: Karl Ferdinand Ebert <kfebert@gmail.com>
Uploaders: Romain Francoise <rfrancoise@debian.org>
Build-Depends: debhelper (>= 7.0.50~), libncurses5-dev, libevent-dev,
               hardening-includes
Standards-Version: 3.9.1
Homepage: http://tmux.sourceforge.net/
Vcs-Browser: http://git.debian.org/?p=collab-maint/tmux.git
Vcs-Git: git://git.debian.org/collab-maint/tmux.git

Package: tmux
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: terminal multiplexer
 tmux enables a number of terminals (or windows) to be accessed and 
 controlled from a single terminal like screen. tmux runs as a 
 server-client system.  A server is created automatically when 
 necessary and holds a number of sessions, each of which may have 
 a number of windows linked to it. Any number of clients may connect 
 to a session, or the server may be controlled by issuing commands 
 with tmux. Communication takes place through a socket, by default 
 placed in /var/run. Moreover tmux provides a consistent and 
 well-documented command interface, with the same syntax whether used 
 interactively, as a key binding, or from the shell. It offers a 
 choice of vim or emacs key layouts.
