## tmux 1.4

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-# $Id: Makefile,v 1.160 2010/07/18 13:36:52 tcunha Exp $
+# $Id: Makefile,v 1.162 2010/12/27 21:32:16 tcunha Exp $
 #
 # Copyright (c) 2009 Nicholas Marriott <nicm@users.sourceforge.net>
 #
@@ -18,7 +18,7 @@
 .SUFFIXES: .c .o
 .PHONY: clean
 
-VERSION= 1.3
+VERSION= 1.4
 
 #FDEBUG= 1
