=== debian/changelog ===
tmux (1.4-8ubuntu1) oneiric; urgency=low

  * debian/patches/09_fix_gnome_terminal_keycodes.diff:
    - enable tmux handling of gnome-terminal's shift/ctrl/alt + F1-F4
    - patch submitted and accepted upstream

 -- Dustin Kirkland <kirkland@ubuntu.com>  Fri, 24 Jun 2011 15:42:31 -0500

tmux (1.4-8) unstable; urgency=low

  * Fix "tmux segfaults with [lost server] if second pane is closed
    after third pane has been broke out" by patch 99_upstream.diff 
    (Closes: #622677).

 -- Karl Ferdinand Ebert <kfebert@gmail.com>  Tue, 10 May 2011 23:39:17 +0200

tmux (1.4-7) unstable; urgency=low

  [ Karl Ferdinand Ebert ]
  * Drop Debian-specific socket handling changes:
    + debian/patches/03_proper_socket_handling.diff,
      debian/patches/04_dropping_unnecessary_privileges.diff: Dropped.
    + debian/{init,tmux.lintian-overrides}: Removed, no longer necessary.
    + debian/rules: Remove dh_installinit and dh_fixperms invocations.

  [ Romain Francoise ]
  * debian/control: Remove reference to /var/run as socket location.
  * debian/copyright: Remove references to screen init script.
  * debian/{preinst,postinst,postrm}: Deal with disappearance of the
    /etc/init.d/tmux-cleanup script.
  * debian/NEWS: Mention socket handling changes.
  * Drop disabled patch debian/patches/06_hardening_write_return.diff.

 -- Romain Francoise <rfrancoise@debian.org>  Sat, 16 Apr 2011 19:41:04 +0200

tmux (1.4-6) unstable; urgency=high

  * Fix "Incorrect dropping of privileges allows users to obtain utmp
    group privileges" by adjusting patch 04_drop_unnecessary_privileges.diff
    to drop privileges at the caller side (Closes: #620304).

 -- Karl Ferdinand Ebert <kfebert@gmail.com>  Sun, 03 Apr 2011 18:28:42 +0200

tmux (1.4-5) unstable; urgency=low

  * Fix "tmux segfaults with [lost server] if two panes are closed with
    tiled layout" by patch 08_layout_set.diff (Closes: #616641).
  * Update debian/copyright with regard to dropped upstream patches.

 -- Karl Ferdinand Ebert <kfebert@gmail.com>  Sun, 06 Mar 2011 22:02:46 +0100

tmux (1.4-4) unstable; urgency=low

  * Drop build-conflicts against libevent-dev (>> 2.0).
  * Upload to unstable.

 -- Romain Francoise <rfrancoise@debian.org>  Wed, 16 Feb 2011 20:35:31 +0100

tmux (1.4-3) experimental; urgency=low

  * Move back to epoll on Linux until libevent's poll backend gets fixed
    (see #609444).
  * Add build-conflicts on libevent 2.0 for the time being, Debian's
    version is too old.

 -- Romain Francoise <rfrancoise@debian.org>  Thu, 13 Jan 2011 21:39:15 +0100

tmux (1.4-2) experimental; urgency=low

  * Cherry-pick upstream fix disabling epoll support in libevent to avoid
    server hangs.
  * Define PATH_MAX if it's missing to fix FTBFS on GNU/Hurd, thanks to
    Justus Winter (closes: #609333).

 -- Romain Francoise <rfrancoise@debian.org>  Sat, 08 Jan 2011 23:41:00 +0100

tmux (1.4-1) experimental; urgency=low

  * New upstream version; windows are no longer inappropriately set as
    hidden when sizes are recalculated (closes: #575193).
  * Drop debian/patches/99_upstream.diff.
  * debian/control: use versioned build-dependency on libevent-dev.

 -- Romain Francoise <rfrancoise@debian.org>  Tue, 28 Dec 2010 12:25:29 +0100
