=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/hardening-includes/hardening.make

export CFLAGS += $(HARDENING_CFLAGS)
export LDFLAGS += $(HARDENING_LDFLAGS)

%:
	dh $@

override_dh_auto_clean: 
	dh_auto_clean -- clean-all
