## tmux 1.5

=== debian/changelog ===
tmux (1.5-1~maverick1) maverick-backports; urgency=low

  * Automated backport upload; no source changes.

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 24 Oct 2011 09:19:58 +0000

tmux (1.5-1) unstable; urgency=low

  [ Karl Ferdinand Ebert ]
  * New upstream version 1.5 which fixes incorrect result from tmux
    has-session (Closes: #621138).
  * Rearrange all patches:
    - Remove 08_layout_set.diff (applied upstream).
    - Remove 09_fix_gnome_terminal_keycodes (included in upstream).
    - Remove 99_upstream.diff (no difference now).
    - New configure scripts forces to set install_prefix and support for HURD
      and kFreeBSD else where.
    - Refresh 07_fix_hyphen.diff and update series.

  [ Romain Francoise ]
  * debian/rules: Don't override dh_auto_clean.
  * Remove debian/patches/01_install_prefix.diff.

 -- Romain Francoise <rfrancoise@debian.org>  Sun, 10 Jul 2011 13:10:23 +0200

tmux (1.4-9) unstable; urgency=low

  [ Dustin Kirkland ]
  * debian/patches/09_fix_gnome_terminal_keycodes.diff:
    - enable tmux handling of gnome-terminal's shift/ctrl/alt + F1-F4
    - patch submitted and accepted upstream

  [ Karl Ferdinand Ebert ]
  * Bump standard version to 3.9.2 (no changes).

 -- Karl Ferdinand Ebert <kfebert@gmail.com>  Sat, 25 Jun 2011 11:47:11 +0200
