=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: tmux
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Karl Ferdinand Ebert <kfebert@gmail.com>
+Maintainer: Karl Ferdinand Ebert <kfebert@gmail.com>
 Uploaders: Romain Francoise <rfrancoise@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), libncurses5-dev, libevent-dev (>> 1.4),
                hardening-includes
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://tmux.sourceforge.net/
 Vcs-Browser: http://git.debian.org/?p=collab-maint/tmux.git
 Vcs-Git: git://git.debian.org/collab-maint/tmux.git
