=== debian/control ===
--- 
+++ 
@@ -3,8 +3,10 @@
 Priority: optional
 Maintainer: Karl Ferdinand Ebert <kfebert@gmail.com>
 Uploaders: Romain Francoise <rfrancoise@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), libncurses5-dev, libevent-dev (>> 1.4),
-               hardening-includes
+Build-Depends: dpkg-dev (>= 1.16.1~),
+               debhelper (>= 8.9.4~),
+               libncurses5-dev,
+               libevent-dev (>> 2.0.10),
 Standards-Version: 3.9.2
 Homepage: http://tmux.sourceforge.net/
 Vcs-Browser: http://git.debian.org/?p=collab-maint/tmux.git
