## tmux 1.6

=== debian/changelog ===
tmux (1.6-2) unstable; urgency=low

  [ Colin Watson ]
  * Use maintscript support in dh_installdeb rather than writing out
    dpkg-maintscript-helper commands by hand.  We now simply Pre-Depend on a
    new enough version of dpkg rather than using 'dpkg-maintscript-helper
    supports' guards, leading to more predictable behaviour on upgrades
    (closes: #659794).

  [ Romain Francoise ]
  * Quote backslash in examples/screen-keys.conf to avoid syntax error
    (closes: #662250).
  * Bump Standards-Version to 3.9.3.

 -- Romain Francoise <rfrancoise@debian.org>  Sat, 17 Mar 2012 11:42:28 +0100

tmux (1.6-1) unstable; urgency=low

  * New upstream release (closes: #657026).

 -- Romain Francoise <rfrancoise@debian.org>  Mon, 23 Jan 2012 19:20:48 +0100

tmux (1.6~svn2670-1) experimental; urgency=low

  * New upstream snapshot from Subversion (r2670).
  * The new window option 'allow-rename' can be used to disable the screen
    title setting escape sequence (closes: #654882).

 -- Romain Francoise <rfrancoise@debian.org>  Sat, 21 Jan 2012 21:38:18 +0100

tmux (1.5-3) unstable; urgency=low

  * Add /usr/bin/tmux to /etc/shells (closes: #644813).
  * Switch to libevent 2.0 and disable the epoll backend (closes: #631984).
  * Redo build flags handling:
    + Enable hardening flags via dpkg-buildflags, not hardening-includes.
    + Switch to debhelper compat level 9 to have build flags exported
      automatically. This adds back -O2, which had gone missing.
    + Adjust build-depends accordingly.
  * Enable parallel build in debhelper.
  * Add -Wl,--as-needed to LDFLAGS to lose extra dependency on libncurses5.

 -- Romain Francoise <rfrancoise@debian.org>  Mon, 28 Nov 2011 21:07:12 +0100
