=== debian/control ===
--- 
+++ 
@@ -7,13 +7,14 @@
                debhelper (>= 8.9.4~),
                libncurses5-dev,
                libevent-dev (>> 2.0.10),
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://tmux.sourceforge.net/
 Vcs-Browser: http://git.debian.org/?p=collab-maint/tmux.git
 Vcs-Git: git://git.debian.org/collab-maint/tmux.git
 
 Package: tmux
 Architecture: any
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: terminal multiplexer
  tmux enables a number of terminals (or windows) to be accessed and
