## tmux 1.7~svn2691

=== debian/changelog ===
tmux (1.7~svn2691-1) experimental; urgency=low

  * New upstream snapshot from Subversion (r2691).

 -- Romain Francoise <rfrancoise@debian.org>  Tue, 31 Jan 2012 20:22:50 +0100
