=== debian/control ===
--- 
+++ 
@@ -7,6 +7,8 @@
                debhelper (>= 8.9.4~),
                libncurses5-dev,
                libevent-dev (>> 2.0.10),
+               pkg-config,
+               dh-autoreconf,
 Standards-Version: 3.9.3
 Homepage: http://tmux.sourceforge.net/
 Vcs-Browser: http://git.debian.org/?p=collab-maint/tmux.git
