## tmux 1.8

=== debian/changelog ===
tmux (1.8-5) unstable; urgency=low

  * Cherry-pick fixes from upstream Git:
    + 5532766b19: fix last after movew -r
    + c103f2fbcb: consistently clear window flags for all sessions
    + 21bca549d3: consider only visible panes for resize-pane-mouse

 -- Romain Francoise <rfrancoise@debian.org>  Sun, 13 Oct 2013 12:48:38 +0200

tmux (1.8-4) unstable; urgency=low

  * Cherry-pick fixes from upstream Git:
    + 9fb9f78e43: UTF-8 mangled in send-keys
    + 965edf8a5c: crash when window in a grouped session is killed
    + b0b5cad496: memory leak when grouped sessions are destroyed
    + 27364345bf: avoid processing NULL client formats
    + 939f796f08: memory leak with repeated formats

 -- Romain Francoise <rfrancoise@debian.org>  Fri, 02 Aug 2013 19:39:29 +0200

tmux (1.8-3) unstable; urgency=low

  * Cherry-pick additional fixes from upstream Git:
    + 772d61f3ed: reset focus reporting on hard reset
    + 25c430b1cd: off-by-one buffer overflow in cmd_print()
    + 88a4da9747: cursor position overflow when reflowing

 -- Romain Francoise <rfrancoise@debian.org>  Sat, 25 May 2013 18:53:11 +0200

tmux (1.8-2) unstable; urgency=low

  * Cherry-pick important fixes from upstream Git:
    + 9fcda95a6f: hang in if-shell/run-shell
    + caa8290510: missing client context in source-file
    + 5dda1abc32: server crash with `remain-on-exit' and focus reporting
    + 46c7dbef0f: grouped window sizes not properly recalculated
  * debian/control: Use canonical locations in Vcs-* fields.

 -- Romain Francoise <rfrancoise@debian.org>  Tue, 23 Apr 2013 20:19:26 +0200

tmux (1.8-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.4.
  * With Ferdinand's blessing, set myself as maintainer to better reflect
    reality.

 -- Romain Francoise <rfrancoise@debian.org>  Tue, 26 Mar 2013 22:33:39 +0100
