=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: tmux
 Section: admin
 Priority: optional
-Maintainer: Karl Ferdinand Ebert <kfebert@gmail.com>
-Uploaders: Romain Francoise <rfrancoise@debian.org>
+Maintainer: Romain Francoise <rfrancoise@debian.org>
+Uploaders: Karl Ferdinand Ebert <kfebert@gmail.com>
 Build-Depends: dpkg-dev (>= 1.16.1~),
                debhelper (>= 8.9.4~),
                libncurses5-dev,
                libevent-dev (>> 2.0.10),
                pkg-config,
                dh-autoreconf,
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://tmux.sourceforge.net/
-Vcs-Browser: http://git.debian.org/?p=collab-maint/tmux.git
-Vcs-Git: git://git.debian.org/collab-maint/tmux.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/tmux.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/tmux.git
 
 Package: tmux
 Architecture: any
