=== debian/watch ===
version=3
http://sf.net/tmux/tmux-(.+)\.tar\.gz debian uupdate
