## tmux 1.9

=== debian/changelog ===
tmux (1.9-6ubuntu1) utopic; urgency=medium

  * Cherry-pick fix from upstream Git:
    + upstream-2056a9ef9e.diff: fix Shift-Fkeys, LP: #1350810

 -- Dustin Kirkland <kirkland@ubuntu.com>  Tue, 09 Sep 2014 07:55:48 -0500

tmux (1.9-6) unstable; urgency=medium

  * Cherry-pick fixes from upstream Git:
    + 189017c078: memory leak in find-window
    + 8e4ae12b4d: locking was broken in move to lockf, move back to flock
    + f117c7d94a: crash if a client is killed while suspended

 -- Romain Francoise <rfrancoise@debian.org>  Thu, 14 Aug 2014 21:31:23 +0200

tmux (1.9-5) unstable; urgency=medium

  * Cherry-pick 8880bdb67c from upstream Git to fix escaping of '#' in
    status formats (closes: #747133).

 -- Romain Francoise <rfrancoise@debian.org>  Tue, 13 May 2014 22:41:09 +0200

tmux (1.9-4) unstable; urgency=low

  * Cherry-pick fixes from upstream Git:
    + 030437e33e: server crash due to wrong snprintf() usage
    + 0d14f81d76: change osdep_get_cwd() logic on Linux to also try sid
    + 0f0db07c49: incorrect handling of 4-byte UTF-8 sequences
    + 57f2de093a: use O_TRUNC in save-buffer
    + 806cc11008: don't leak two fds on subjob fork() failure

 -- Romain Francoise <rfrancoise@debian.org>  Sat, 26 Apr 2014 18:05:47 +0200

tmux (1.9-3) unstable; urgency=low

  * Cherry-pick fixes from upstream Git:
    + 0bb9d51965: crash at startup with MALLOC_CHECK_=2
    + 78e783e786: server crash with swap-pane
  * Upload to unstable.

 -- Romain Francoise <rfrancoise@debian.org>  Thu, 06 Mar 2014 20:32:38 +0100

tmux (1.9-2) experimental; urgency=low

  * Add urgent fixes from upstream version 1.9a:
    + 315d45a0eb: crash in last active pane handling
    + c7f3599ebc: -fg/-bg/-style broken on 256-color terminals

 -- Romain Francoise <rfrancoise@debian.org>  Sun, 23 Feb 2014 00:45:15 +0100

tmux (1.9-1) experimental; urgency=low

  * New upstream release.
  * Warn about protocol change in debian/NEWS.
  * Bump Standards-Version to 3.9.5.

 -- Romain Francoise <rfrancoise@debian.org>  Sat, 22 Feb 2014 17:49:33 +0100
