=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: tmux
 Section: admin
 Priority: optional
-Maintainer: Romain Francoise <rfrancoise@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Romain Francoise <rfrancoise@debian.org>
 Uploaders: Karl Ferdinand Ebert <kfebert@gmail.com>
 Build-Depends: dpkg-dev (>= 1.16.1~),
                debhelper (>= 8.9.4~),
@@ -9,7 +10,7 @@
                libevent-dev (>> 2.0.10),
                pkg-config,
                dh-autoreconf,
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://tmux.sourceforge.net/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/tmux.git
 Vcs-Git: git://anonscm.debian.org/collab-maint/tmux.git
