=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: tmux
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Romain Francoise <rfrancoise@debian.org>
-Uploaders: Karl Ferdinand Ebert <kfebert@gmail.com>
+Maintainer: Romain Francoise <rfrancoise@debian.org>
 Build-Depends: dpkg-dev (>= 1.16.1~),
                debhelper (>= 8.9.4~),
                libncurses5-dev,
                libevent-dev (>> 2.0.10),
                pkg-config,
                dh-autoreconf,
-Standards-Version: 3.9.5
+               libutempter-dev,
+Standards-Version: 3.9.6
 Homepage: http://tmux.sourceforge.net/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/tmux.git
 Vcs-Git: git://anonscm.debian.org/collab-maint/tmux.git
