=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
                dh-autoreconf,
                libutempter-dev,
 Standards-Version: 3.9.6
-Homepage: http://tmux.sourceforge.net/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/tmux.git
+Homepage: https://tmux.github.io/
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/tmux.git/
 Vcs-Git: git://anonscm.debian.org/collab-maint/tmux.git
 
 Package: tmux
