## tmux 2.2

=== debian/changelog ===
tmux (2.2-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Romain Francoise <rfrancoise@debian.org>  Sun, 24 Apr 2016 18:06:14 +0200

tmux (2.2-1) unstable; urgency=medium

  * New upstream release.

 -- Romain Francoise <rfrancoise@debian.org>  Mon, 18 Apr 2016 20:18:16 +0200

tmux (2.2~git20160406-1) experimental; urgency=medium

  * New upstream snapshot, from Git commit ad2532c3f4.
  * Bump Standards-Version to 3.9.7.

 -- Romain Francoise <rfrancoise@debian.org>  Wed, 06 Apr 2016 19:34:28 +0200

tmux (2.2~git20160306-1) experimental; urgency=medium

  * New upstream snapshot, from Git commit 5fc5c03dad.

 -- Romain Francoise <rfrancoise@debian.org>  Sun, 06 Mar 2016 18:58:34 +0100

tmux (2.2~git20160206-1) experimental; urgency=medium

  * New upstream snapshot, from Git commit 7669cfb330.
  * debian/docs: use new merged example configuration file, the examples
    directory has been removed upstream (closes: #644366, #648867).

 -- Romain Francoise <rfrancoise@debian.org>  Sat, 06 Feb 2016 19:10:40 +0100

tmux (2.1-3~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Romain Francoise <rfrancoise@debian.org>  Sat, 28 Nov 2015 11:31:42 +0100

tmux (2.1-2~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Romain Francoise <rfrancoise@debian.org>  Wed, 11 Nov 2015 15:49:00 +0100

tmux (2.0-3~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Romain Francoise <rfrancoise@debian.org>  Sat, 30 May 2015 19:33:19 +0200
