=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                pkg-config,
                dh-autoreconf,
                libutempter-dev,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: https://tmux.github.io/
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/tmux.git/
 Vcs-Git: git://anonscm.debian.org/collab-maint/tmux.git
